/*--------------------------------------------------------
 Typography
--------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Lora:700,400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,700italic);

html, body {
	margin: 0;
	padding: 0;
	font-family: 'Lora', serif;
	font-size: 20px;
	/*border-top: 10px solid #304271;*/
  color: black;
}
p {
	font-size : 20px;
	line-height : 32px;
	/*letter-spacing : 0.24px;*/
/*	color : #333333;
	color : rgb(51, 51, 51);*/
	font-family: 'Lora', serif;
}
@media (max-width: 767px){
    body, p{
        font-size : 18px;
    }
    p{
        line-height: 24px;
    }
}
.text-right {
  text-align: right;
}
/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
  font-weight : 700;
  /*line-height : 24px;*/
  /*letter-spacing : 0.18px;*/
  color : #333333;
  color : rgb(51, 51, 51);
  font-family: 'Lora', serif;
}
h1 { 
	font-size : 36px;
  /*letter-spacing : 0.36px;*/
  color : #333333;
  color : rgb(51, 51, 51);
}
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }

h1.title{
	font-size : 36px;
}

#subpage h1.title {
    margin-bottom: 20px;
    font-family: 'Lora', serif;
    font-weight: bold;
    font-size: 36px;
    /*letter-spacing: 0.36px;*/
    color: #333333;
    margin-top: 40px;
}
#subpage {
    background: #ffffff;
    min-height: 400px;
}
#main-content {
  margin-top: 40px;
}
#main-content h1 {
  margin-bottom: 40px;
  font-family: 'Lora', serif;
  font-weight: bold;
  font-size: 36px;
  /*letter-spacing: 0.36px;*/
  color: #333333;
}
#main-content p {
  margin-bottom: 30px;
}
#main-content h1 span {
  font-family: 'Open Sans', sans-serif;
  font-weight : bold;
}
#main-content em {
  font-family: 'Lora', serif;
/*  font-size : 24px;
  line-height : 32px;*/
  /*letter-spacing : 0.24px;*/
  color : #333333;
  color : rgb(51, 51, 51);
  font-weight: 700;
  font-style: italic;
}
/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
a {
	color: #064976;
}
a:hover, a:focus{
	color: #064976;
	text-decoration: none;
}
/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}
.st1 {
    fill: #fff !important;
    stroke: none !important;
    stroke-miterlimit: 0 !important;
}
svg#facebook-icon {
	width: 35px;
	height: 35px;
}
svg#facebook-round {
  width: 48px;
  height: 48px;
}
svg#linkedin-round {
  width: 48px;
  height: 48px;
}
svg#linkedin-icon {
	width: 35px;
	height: 35px;
}	
svg path.st0 {
    fill: #FFFFFF;
}
svg#facebook-round .st0 {
    fill: #336699;
}
svg#linkedin-round .st0 {
    fill: #027BB6;
}
.search-wrap svg#facebook-icon .st0 {
    fill: #336699;
}
.search--wrap svg#linkedin-icon .st0 {
	  fill: #027BB6;
}
#mobile-menu-col svg#mobile-menu-icon .st1 {
    fill: #ffffff !important;
    stroke: #ffffff !important;
    stroke-width: 6px;
    stroke-miterlimit: 0 !important;
}

/*===================================================================================================   
===================================
            SEARCH BOX
                                    =================================== 
====================================================================================================*/
.top-header {
	margin-top: 10px;	

}
#logo-wrap{
    margin-top: -40px;
    margin-bottom: 20px;
    z-index: 1;
    position: relative;
}
.tagline{
  font-size: 12px;
  margin-left: 43px;
  margin-top: 5px;
}
@media (max-width: 590px){
    .tagline{
        display: none;
    }
}
@media (max-width: 1200px){
    #logo-wrap{
        margin-bottom: -50px;
    }
}
@media (max-width: 990px){
    #logo-wrap{
        margin-top: 0px;
        margin-bottom: 20px;
    }
}
@media (max-width: 767px){
    #logo-wrap{
        margin-top: 0px;
        margin-bottom: -80px;
    }
}
#logo-wrap img{
    width: 160px;
}
#logo-wrap p {
    font-weight: bold;
    font-size: 32px;
    color: #000000;
    color: rgb(0, 0, 0);
    text-decoration: none;
    margin-left: 200px;
    margin-top: -120px;
    line-height: 1.2;
}
#logo-wrap span{
  font-weight: bold;
  display: block;
  font-family: 'Lora', serif;
  font-size: 20px;
}
#logo-wrap span:first-of-type {
  font-size: 28px;
  margin-top: -10px;
}
@media (min-width: 1200px){
    #logo-wrap span{

        text-align: center;
    }
}
@media (max-width: 1200px){
    #logo-wrap span{
        margin-left: 200px;
    }
}
@media (max-width: 590px){
    #logo-wrap span{
        display: block;
        text-align: center;
        margin-left: 0px;
    }
}
@media (max-width: 480px){
    #logo-wrap span{
        display: none;
    }
}
/*------------------------------------Search bar*/
.search-wrap {
  	/*margin-top: 50px;*/
    position: relative;
    z-index: 2;
}
.search-wrap a img {
    margin-top: -23px;
    width: 35px;
    height: 35px;
}
.search-wrap p {
    background: #89191B;
    padding: 8px 15px 8px 15px;
    text-align: center;
    float: left;
    color: #ffffff;
}
.search-wrap-mobile p {
    background: #89191B;
    padding: 8px 15px 8px 15px;
    text-align: center;
    float: left;
    color: #ffffff;
}
.search-wrap p:nth-child(1) {
    margin-left: 2px;
}
.search-wrap form#searchbox {
    width: 47%;
    float: right;
}
#searchbox span.input-group-addon {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background : #064976;
    background : rgba(6, 73, 118, 1);
    border: none;
    top: -1px;
    border-radius: 0px;
    position: relative;
    padding: 7px 5px 3px 5px;
}
#searchbox input.search-button {
    background-image: url(../images/search-icon.png);
    margin: 0;
    padding: 0;
    width: 25px;
    height: 23px;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
}
#q {
    height: 35px;
    top: 0px;
}
input#q {
    width: 200px;
    float: right;
    background: #EDEDED;
    border: none;
    -webkit-box-shadow: inset 0 1px 1px #ededed;
    box-shadow: inset 0 1px 1px #ededed;
    margin-left: -65px;
}
.search-wrap-mobile input#q {
    width: 100%;
}
.search-wrap-mobile {
    display: inline-flex;
    margin-bottom: 15px;
}
.search-wrap-mobile2 {
    display: inline-flex;
    margin-bottom: 15px;
}
.search-wrap-mobile p {
    background: #89191B;
    padding: 8px 15px 8px 15px;
    text-align: center;
    float: left;
    color: #ffffff;
}
.search-wrap-mobile2 p {
    background: #89191B;
    padding: 8px 15px 8px 15px;
    text-align: center;
    float: left;
    color: #ffffff;
}
.search-wrap p:nth-child(1) {
    margin-left: 2px;
}


.search-input::-webkit-input-placeholder {
  font-family : 'Lora', serif;
  font-size : 18px;
/*  letter-spacing : 0.18px;*/
  color : #064976;
  color : rgb(6, 73, 118);
}
.search-input:-moz-placeholder { /* Firefox 18- */
  font-family : 'Lora', serif;
  font-size : 18px;
/*  letter-spacing : 0.18px;*/
  color : #064976;
  color : rgb(6, 73, 118);
}
.search-input::-moz-placeholder {  /* Firefox 19+ */
  font-family : 'Lora', serif;
  font-size : 18px;
/*  letter-spacing : 0.18px;*/
  color : #064976;
  color : rgb(6, 73, 118); 
}
.search-input:-ms-input-placeholder {  
  font-family : 'Lora', serif;
  font-size : 18px;
/*  letter-spacing : 0.18px;*/
  color : #064976;
  color : rgb(6, 73, 118);
}
/*----------------------------------Search Bar*/
/*--------------------------------------Login */
.search-wrap{
  float: right;
}
.search-wrap #login {
  display: inline-block;
  position: relative;
  top: -10px;
}
@media (max-width: 1200px){
  .search-wrap #login{
    display: none;
  }
  #mobile-menu input[type="text"], #mobile-menu input[type="password"] {
    width: 100%;
    margin-bottom: 10px;
  }
}
#login form * {
  font-size: 16px;
}
#login .loginput{
  width: 150px;
}
#login .logsubmit{
  width: 100px;
}
.search-wrap-mobile2 img{
  width: 48px;
  height: 48px;
  margin-right: 5px;
}
/*-----------------------------------End Login*/

/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/
/*Trick to make dropdowns display on hover:*/
/*.dropdown:hover .dropdown-menu {
  display: block;
}*/
.navbar-nav>li>.dropdown-menu{
  background: #E59F13;
  background: rgba(229, 159, 19, 1);
}
.navbar-nav>li>.dropdown-menu>li a{
  color: black;
}
.nav>li>a {
    padding: 10px 17px;
}
.navbar-nav>li a {
	color : #E1DDDB;
    color : rgb(225, 221, 219);
    font-family: 'Lora', serif;
    font-weight: bold;
    letter-spacing: 0.16px;
    text-transform: normal;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
}
.nav>li>a:hover, .nav>li>a:focus {
    background : #E59F13;
    background : rgba(229, 159, 19, 1);
    color : #06374C;
    color : rgb(6, 55, 76);
    margin-top: -3px;
    padding-bottom: 25px;
    margin-bottom: -2px;
}
.navbar-nav>li:hover:after {
    border-color: #E59F13 transparent transparent;
    border-style: solid;
    border-width: 15px 15px 0;
    content: " ";
    display: block;
    height: 0;
    margin: 0 auto;
    /*position: relative;*/
    width: 0;
    z-index: 99;
    margin-bottom: -15px;
}
#nav-wrap {
    background-color: #064976;
    /*margin-top: 60px;*/
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.45);
    z-index: 9;
    position: relative;
}
.navbar-nav li.telicom-wrap a::after {
    content: "\00a9";
    font-size: 11px;
    vertical-align: text-top;
}

.col-main-menu.col-sm-12.col-md-12.hidden-md {
    background : #064976;
    background : rgba(6, 73, 118, 1);
}
/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/
/*----------------Slideshow----------*/
#slide-row{
    background: #304271;
    background: rgba(48, 66, 113, 1);
    border-bottom: 7px solid #064976;
    z-index: 1;
    /*min-height: 796px;*/
}
/*@media (max-width: 1200px){
    #slide-row{
        min-height: 787px;
    }
}
@media (max-width: 1050px){
    #slide-row{
        min-height: 710px;
    }
}
@media (max-width: 990px){
    #slide-row{
        min-height: 679px;
    }
}
@media (max-width: 900px){
    #slide-row{
        min-height: 632px;
    }
}
@media (max-width: 800px){
    #slide-row{
        min-height: 581px;
    }
}
@media (max-width: 767px){
    #slide-row{
        min-height: 555px;
    }
}
@media (max-width: 700px){
    #slide-row{
        min-height: 519px;
    }
}
@media (max-width: 600px){
    #slide-row{
        min-height: 467px;
    }
}
@media (max-width: 550px){
    #slide-row{
        min-height: 442px;
    }
}
@media (max-width: 500px){
    #slide-row{
        min-height: 416px;
    }
}
@media (max-width: 450px){
    #slide-row{
        min-height: 390px;
    }
}*/
#slide-row .carousel {
    padding: 20px 0px 0px;
    min-height: 645px;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
	background-image: none;
	z-index: 2;
    top: 200px;
}
.carousel-control{
	top: ;
	width: ;
}
.carousel-caption {
    position: relative;
    z-index: 100;
    background-color: #002857;
    background: transparent;
    /* padding: 10px 15px; */
    left: initial;
    bottom: 0;
    right: 0px;
    top: initial;
    width: 100%;
    text-align: center;
    text-shadow: none;
}

@media (min-width: 990px) and (max-width: 1199px) {
	.carousel-caption{
		
	}
}
@media (max-width: 990px){
	.carousel-caption{
		
	}
	#slide-row .col-md-12{
		
	}
}
.caption-text {
	font-size: 33px;
	font-weight: 600;
	line-height: 33px;
	/*padding-bottom: 10px;
	border-bottom: 3px solid #FFE519;*/
	display: block;
	color: #fff;
	margin-bottom: 10px;
}
.alt-text {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}
/*
.carousel-caption p:last-of-type{
	font-size: 16px;
	font-family: serif;
	font-style: italic;
	color: white;
	margin-bottom: 10px;
}*/
.carousel-caption a:last-of-type{
  display: none;
}
.carousel-indicators {
  display: none;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin: 0 auto ;
    width: 950px;
}

/*----------------End Slideshow------*/

/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/
#footer-row {
  background : #D18B0D;
  background : rgba(209, 139, 13, 1);
  margin-top: 90px;
}
#footer-row p {
  font-weight : bold;
  font-size : 18px;
  line-height : 24px;
  /*letter-spacing : 0.18px;*/
  color : #262628;
  color : rgb(38, 38, 40);
  margin-top: 20px;
}
#footer-row .poweredby {
  margin-top: 0;
  font-weight: normal;
}
/*.poweredby a:first-of-type {
    color: #262628;
    color: rgb(38, 38, 40);
    font-weight: bold;
    font-family: 'Open Sans', Sans-serif;
}*/
.poweredby a {
    font-weight: bold;
    font-family: 'Open Sans', Sans-serif;
}

#footer-row img:last-of-type {
  margin-top: -40px;
}
#footer-row .row {
  padding: 15px 0 20px;
}
/*-----------------------------------Footer Menu*/

/**** MOBILE NAV ***/
#mobile-menu-col {
    width: 48px;
    height: 48px;
    float: right;
    margin-bottom: 20px;
}

/****** MEDIA QUERIES ***/

@media (max-width: 1200px) {
  input#q {
      width: 120%;
    }
  #nav-wrap {
    background-color: transparent;
    margin-top: 0;
    box-shadow: none;
  }
}

@media (max-width: 991px) {
  .f-r {
    float: right;
    margin-right: 15px;
  }
  .col-main-menu.col-sm-12.col-md-12.hidden-md {
    background: transparent;
  }
  #footer-row p {
    text-align: center;
  }
  #logo-wrap p {
    /*letter-spacing: 2.36px;*/
    margin-top: -140px;
  }
  .search-wrap {
  margin-top: -170px;
  }
  .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 930px) {
  .search-wrap {
    display: none;
  }
  #mobile-menu-col {
    margin-bottom: 40px;
    margin-top: -40px;
}

@media (max-width: 768px) {
  .search-wrap form#searchbox {
    display: none;
  }
  .search-wrap {
    /*float: right;*/
    display: none;
  }
  #mobile-menu-col {
    margin-top: 60px;
  }
}

@media (max-width: 690px) {
  #logo-wrap p {
    /*letter-spacing: 1.36px;*/
  }
}

@media (max-width: 661px) {
  #logo-wrap p {
    font-size: 30px;
  }
}

@media (max-width: 638px) {
  #logo-wrap p {
    font-size: 26px;
  }
}

@media (max-width: 590px) {
  #logo-wrap p {
    margin-left: 0;
    margin-top: 20px;
    font-size: 32px;
    text-align: center;
  }
  #logo-wrap img {
    margin: 0 auto;
  }
  #slide-row .carousel {
    min-height: 385px !important;
  }
}

@media (max-width: 350px) {
  #main-content h1 {
    line-height: 1.0;
  }
}



/*----------- MEDIA QUERY --------------------*/

@media (max-width: 1199px) {

}  

@media (min-width: 1000px) {

}


@media (min-width: 990px) and (max-width: 1199px) {

}


@media (min-width: 768px) and (max-width: 990px) {
  #slide-row .carousel {
    min-height: 560px;
  }
}


@media (max-width: 767px) {
  #slide-row .carousel {
    min-height: 440px;
  }
}


@media (max-width: 480px) {
  #slide-row .carousel {
    min-height: 300px !important;
  }
}